Subject: Mechanism of concerted cycloadditions

From: Sengen Sun <[email-masked]>
Date: Sat, 12 Jan 2002 20:33:02 -0800 (PST)

I wish to continue the expression of my personal
opinions on this subject. I have posted a second paper
in the Pre-Print Server at
http://preprint.chemweb.com/orgchem/0201002. The paper
title is “Playing the Natural Puzzles of Concerted
Cycloadditions: What Are the Tricks behind the Scene?”
I post here the abstract as some people may be
interested. My mechanistic opinions are different from
those published in recent debates (J. Phys. Chem.
2001, 105, 10943-10947). I wish to see more opinions
and discussions on this topic.

Thanks for attention.

Sengen
-------
Abstract—The mystery of electron flow hides deeply
inside the thermodynamic states along the IRC
(intrinsic reaction coordinate) of concerted
cycloaddition reactions. But the well-known
experimental facts of Michael-type additions of
alpha,beta-unsaturated carbonyl compounds suggest an
electron-withdrawing force at the beta-position and a
subsequent electron-donating force at the
alpha-position. The similar electron-withdrawing and
donating forces were also documented experimentally
for 1,3-dipoles. These two forces are discussed as a
primary driving force and a complementary driving
force for thermal concerted Diels-Alder reactions and
1,3-dipolar cycloadditions. Wave functions
(Hartree-Fock orbitals, Kohn-Sham orbitals, valance
bond orbitals, etc.) as mathematical constructs solely
depend on nuclear positions, while the kinetic
electron flow is controlled by the force fields of
reactants. A wave function can not confine an electron
pair. Each wave function represents an open subsystem
that exchanges electron resources with its environment
while a reaction proceeds. The electron flowing motion
and the change of wave functions along the IRC are two
independent events. Their logical relationship can not
be clearly established. It is because of the
“non-classical” systems that mathematical constructs
can not be used to describe the motions of individual
electron pairs along a reaction path as we can do in
classical systems. Evaluating unsymmetrical colliding
structures (far away from the IRC) may provide us an
opportunity to examine the nucleophilicity and
electrophicility at the reacting sites of reactants
for many cycloaddition reactions. The electron flow
may be described based on intrinsic kinetic driving
forces and hindrances. The experimentally observed
interacting forces and those fundamental laws of
physics are the most important knowledge that should
be respected in the theoretical formulation.

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/